Package org.kapott.hbci.passport

## Interface FileBasedPassport

All Known Implementing Classes:
  `AbstractRDHSWFileBasedPassport`, `HBCIPassportRAH10`, `HBCIPassportRDHNew`, `HBCIPassportRDHXFile`, `HBCIPassportSIZRDHFile`

    public interface FileBasedPassport

Basis-Interface fuer Schluesseldateien.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getFilename()` Liefert den Dateinamen der Schluesseldatei.

### Method Detail

#### getFilename

    java.lang.String getFilename()

Liefert den Dateinamen der Schluesseldatei.

Returns:
  der Dateiname der Schluesseldatei.